.certificate__tabs {
    margin-bottom: 30px
}
.certificate__item {
    margin-bottom: 30px;
    padding: 24px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: flex-start;
    background: rgba(246,247,249,.37);
    border-radius: 24px
}
.certificate__item:last-child {
    margin-bottom: 0
}
.certificate__img {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-flex-basis: 300px;
    -ms-flex-preferred-size: 300px;
    flex-basis: 300px
}
.certificate__img img {
    display: block;
    width: 100%;
    height: auto
}
.certificate__info {
    padding-left: 30px
}
.certificate__name {
    margin-bottom: 16px;
    margin-top: 0;
    font-weight: 500;
    font-size: 25px
}
.certificate__text {
    margin-bottom: 20px;
    font-weight: 400;
    font-size: 15px;
    line-height: 164%
}
.certificate__text > :not(:last-child) {
    margin-bottom: 20px
}
.certificate__bottom {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start
}
.certificate__download {
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: var(--inter)
}
.certificate__download-icon {
    width: 34px;
    min-width: 34px;
    height: 34px;
    margin-right: 10px;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    background: #d9ece8;
    border-radius: 50%;
    overflow: hidden;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}
.certificate__download-icon img {
    width: 20px;
    height: auto
}
.certificate__download-text {
    margin-bottom: 5px;
    font-size: 15px;
    line-height: 130%;
    text-decoration: underline;
    color: var(--green)
}
.certificate__download-size {
    font-weight: 300;
    font-size: 13px;
    line-height: 130%;
    color: #8f8f90
}
@media screen and (max-width:991px) {
    .certificate__item {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .certificate__info {
        padding: 0
    }
    .certificate__name {
        font-size: 18px
    }
}
@media screen and (max-width:767px) {
    .certificate__text {
        font-size: 14px;
        line-height: 140%
    }
}
.section--certificate .section__header {
    margin-bottom: 24px
}

.certificate__img .fancybox {
    position: relative;
    display: block;
}

.certificate__img .zoom {
    opacity: 0;
}

.certificate__img:hover .zoom {
    opacity: 1;
}